/* COLOR PALETTE	
    logo-blue: #18acee    
*/

/* ===GLOBAL=== */
body {
    font-size: 16px;
    transition: filter 0.25s;
}

body.body-blur {
    filter: brightness(30%)
}

h1 {
    font-size: 32px;
    font-weight: normal;
    line-height: 30px;
    padding: 0px;
    padding-bottom: 25px;
}

    h1.padding {
        padding: 20px;
    }

h2 {
    font-size: 18px;
    padding-top: 20px;
}

h3 {
    font-weight: normal;
    text-transform: uppercase;
}

p {
    font-size: 16px;
    line-height: 24px;
    margin: 15px 0;
}

hr {
    border-top: 1px solid #BBB;
}

/* ===CONTENT=== */
.btn {
    background-color: #ff8600;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    color: #FFF;
    text-transform: uppercase;
    padding: 10px 30px;
    border-radius: 3px;
    border: solid 2px #2e2e2e!important;
}

    .btn:hover, .btn:focus {
        background-color: #f79429;
        color: #FFF;
    }

#outer-wrap {
    background-color: #FFF;
}

.backing-card {
    color: #FFF;
    background-color: #272727;
    padding: 40px;
}

    .backing-card a {
        color: #FFF;
    }

.content-row {
    height: 100%;
    padding: 40px 0;
    /*border-bottom: 5px solid #cccccc;*/
}

    .content-row:last-child {
        border-bottom: none;
    }

    .content-row.white-strip {
        padding: 20px 15px;
    }

.no-padding {
    padding: 0 !important;
}

.highlight,
.highlight a {
    color: #a8a378;
}

.border-bottom {
    border-bottom: 5px solid #cccccc;
}

.error-message {
    background-color: #ff8600;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

/* BACKGROUNDS */
.bg-black {
    color: #FFF;
    background-color: #2e2e2e;
}

.bg-newsletter {
    color: #FFF;
    background-color: #ff8600;
}


/* ===HEADER=== */
.header-container {
    background-color: #ff8600;
    border-bottom: 4px solid #323232;
    z-index: 10000;
}

.header-top-bg {
    top: -35px;
}

.btn-navbar {
    background: #FFF;
}

.icon-bar {
    background-color: #272727;
}

/* ===NAVIGATION=== */
.call-to-action-button {
    background-color: #8ac52c;
}

.navigation-header #top-navigation-container {
    float: right;
}

.navigation-header .nav li a {
    /*height: 140px;
    line-height: 140px;*/
    padding: 0 10px;
    color: #FFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*.nav li a:hover,*/
.navigation-header .nav .active > a {
    color: #272727;
    background: #ff8600;
}

.navigation-header .nav-link-text {
    font-size: 18px;
    font-weight: 500;
}

/* ===FOOTER=== */
.footer {
    background-color: #fff;
}
.footer .footer-text *, .page-top > a {
    color: #000 !important;
}

.social-media img {
    background: #FFF;
    padding: 5px;
}

.footer-brand,
.footer-text,
.footer-text a,
.powered-by,
.copyright {
    color: #FFF;
}

/* ===PAGING=== */
.paging-top .paging-links {
    display: none;
    padding-bottom: 20px;
}

.paging-bottom .page-count {
    display: none;
    /*float: none;
    font-size: 80%;
    text-align: center;
    margin-top: 10px;*/
}

.page-count {
    line-height: 130%;
}

.paging-links {
    position: static;
    left: 0;
    right: 0;
    bottom: 12px;
}

.paging li {
    margin-right: 5px;
}

.paging input {
    padding: 10px 15px;
}

/* ===PRINT=== */
.print-header {
    background: url(../images/wrapper_bg.gif);
}

/* ===MISC=== */
.switch {
    color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
    text-indent: -2.45em;
}

.office-details-container a{
    color: #000;
    text-decoration: none;

}

.office-details-container a:hover {
    text-decoration: underline;
}

/* ===CONTROLS=== */



/* Listings */
.listing-container {
    border: none;
}

    .listing-container h4 {
        color: #202658;
        font-size: 18px;
    }

    .listing-container .icons li {
        font-size: 100%;
    }

    .listing-container .icons img {
        height: 15px;
    }

.listing-header {
    background-color: #231f20;
}

/* Profiles */
.profile-container-inner a {
    color: #FFF;
}

.profile-name a {
    color: #FFF;
}

.profile-email a {
    text-decoration: none;
}

    .profile-email a:hover {
        text-decoration: underline;
    }

.agent-phone a,
.agent-mobile a {
    color: #000;
    text-decoration: none;
}

.agent-phone a:hover,
.agent-mobile a:hover {
    text-decoration: underline;
}

/* Blog */
.no-blog-items {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.news-date {
    color: #149490;
}

/* Listings */
.no-listings {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.listing-content a {
    color: #ff8600;
}

    .listing-content a:hover {
        text-decoration: underline;
    }

/* Testimonials */
.no-testimonials {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.years-container {
    display: none;
}

.testimonial-item {
    border-top: 1px solid #efefef;
}

    /*.testimonial-item:last-of-type {
        border-bottom: 1px solid #bbbbbb;
    }*/

    .testimonial-item blockquote {
        padding-top: 5px;
    }

/* Open Homes */
.open-homes-container {
    color: #FFF;
}

    .open-homes-container a {
        font-weight: normal;
        color: #FFF;
    }

.open-homes-date,
.open-homes-item {
    border-bottom: 1px solid #494949;
}

.open-homes-icons .icon-number {
    margin-right: 5px;
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1250px) {
    /*.content-row {
        padding: 40px 25px;
    }*/

    /* Header */
    #headerContainer #header,
    #headerContainer #header .header-brand,
    #headerContainer #header .header-brand img {
        height: 93px;
    }

    .navigation-header #top-navigation-container {
        margin-top: 55px;
    }
}

@media only screen and (max-width: 1050px) {
    #headerContainer #header,
    #headerContainer #header .header-brand,
    #headerContainer #header .header-brand img {
        height: 70px;
    }

    #headerContact div{
        font-size: 14px;
    } 
    
    .navigation-header #top-navigation-container {
        margin-top: 30px;
    }

    .navigation-header .nav-link-text {
        font-size: 16px;
        font-weight: 500;
    }

    .navigation-header .nav li a {
        padding: 0 10px;
    }

    .feature-cycler-slide.static-slide {
        padding-top: 75px;
    }
}

@media only screen and (max-width: 920px) {
    #headerContainer #header,
    #headerContainer #header .header-brand,
    #headerContainer #header .header-brand img {
        height: 60px;
    }

    .btn-navbar {
        margin-top: 22px;
    }

    .navigation-header #top-navigation-container {
        margin-top: 30px;
    }

    .navigation-header .nav li a {
        padding: 0 5px;
    }

    .navigation-header .nav-link-text {
        font-size: 16px;
    }
}

@media only screen and (min-width: 768px) {
    /*#outer-wrap .content-row:first-of-type {
        padding-top: 154px;
    }*/

    .header-container {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }

    .navigation-header .nav li:hover {
        background-color: #FFF;
    }

        .navigation-header .nav li:hover a {
            color: #272727;
        }

    .navigation-header .nav ul {
        border: 1px solid #efefef;
    }
}

@media only screen and (max-width: 767px) {
    /* Header */
    .header-container {
        position: relative;
        padding: 0;
        border-bottom: 2px solid #323232;
    }

    #header {
        padding: 0 25px;
    }

    /* Navigation */
    .navigation-header #top-navigation-container {
        margin-top: 0;
    }

    .navigation-header .nav li a {
        position: relative;
    }

        .navigation-header .nav li a:after {
            font-family: "Ionicons";
            content: "\f3d3";
            position: absolute;
            top: 0;
            right: 25px;
            font-size: 24px;
        }

        .navigation-header .nav li a:hover,
        .navigation-header .nav .active > a {
            color: #272727;
            background-color: #FFF;
        }

        .navigation-header .nav li a:hover {
            border-top: 1px solid #fff3e6;
            border-bottom: 1px solid #fff3e6;
        }

    .navigation-header .nav .active > a {
        border: none;
    }

    .navigation-header .nav li a {
        padding: 0 26px;
        color: #FFF;
        border-top: none;
    }

    .navigation-header #top-navigation-container {
        position: relative;
        top: 0px;
        left: 0;
        float: none;
    }

    .navigation-header #top-navigation {
        width: 100%;
        padding-bottom: 0;
    }

    .navigation-header .navigation {
        height: 100%;
    }

    .navigation-header .nav {
        padding: 0;
        border-bottom: none;
    }

        .navigation-header .nav li a {
            height: auto;
            border-bottom: 1px solid #ff9520;
        }

    .navigation-header .nav-link-text {
        margin-left: 0;
    }
}

@media only screen and (max-width: 620px) {
    #outer-wrap {
        padding-top: 0;
    }

    .header-top-bg,
    .header-top {
        display: none;
    }

    #headerContainer #header,
    #headerContainer #header .header-brand,
    #headerContainer #header .header-brand img {
        height: 80px;
    }

    .header-brand {
        padding: 10px 0;
    }
}

@media only screen and (max-width: 500px) {
    #content {
        padding: 0;
    }
}

@media only screen and (max-width: 400px) {
    #header,
    .navigation-header .nav li a {
        padding: 0 15px;
    }

        .navigation-header .nav li a:after {
            right: 15px;
        }

    .content-row {
        padding: 20px 15px;
    }

    .footer {
        padding: 15px;
    }
}

.nav-btn.disabled {
    pointer-events: none;
    opacity: 0.5;
    user-select: none;
}
/* Wide layout */
.content-container-wide, .content-container {
    width: 90%;
    width: calc(100vw - 50px);
    margin: 0 auto;
    max-width: 1500px;
}


sup.auto-superscript {
    font-size: 0.7em;
    position: relative;
    top: -0.3em;
}

h3.gc-subheading {
    color: #8ac52c;
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 15px;
}

.gc-header {
    color: #8ac52c;
    font-weight: bold;
}

.gc-cta-wrap {
    background: #8ac52c;
    border-radius: 4px;
    padding: 20px;
    display: inline-block;
    color: #fff;
    font-weight: 600;
}

.gc-cta-wrap > p {
    margin: 0;
    user-select: none;
}

a.gc-cta-inner {
    margin-top: 15px;
    display: inline-block;
    padding: 10px;
    background: #ffffff;
    border-radius: 4px;
    text-decoration: none;
    color: #241f20;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0);
    transition: all 0.15s;
}

a.gc-cta-inner:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

a[href^="mailto"] {
    color: #0000ff;
    text-decoration: underline !important;
}

.result-message {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    background: #ffffff;
    border: none;
    color: #ff8600;
    font-size: 1.5em;
    padding: 25px;
    user-select: none;
    padding-top: 150px;
    background-position: center 25px;
    background-size: 100px;
    background-repeat: no-repeat;
    animation-name: result-in;
    animation-duration: 0.5s;
    animation-iteration-count:1;
}

.result-message.successMsg  {
    color: #88c303;
    background-image: url(/assets/images/icons/tick-inside-circle-green.svg);
}

.result-message.errorMsg   {
    color: #ff8600;
    background-image: url(/assets/images/icons/round-error-symbol-orange.svg);
}



@keyframes result-in {
    0% {
        transform: scale(0.8);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@media screen and (max-width:450px) {
    img.goc-yt {
        display: none;
    }
}

div#errorPnl,
div#successPnl {
    max-width: 600px;
    padding: 25px;
    background: #8ac52c;
    border-radius: 4px;
    padding-top: 110px;
    background-position: center 20px;
    background-size: auto 100px;
    background-repeat: no-repeat;
    margin: 40px auto;
}

div#errorPnl > *,
div#successPnl > * {
    border: none;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 1.5em;
}

div#successPnl {
    background-color: #8ac52c;
    background-image: url(/assets/images/icons/tick-inside-circle.svg);
}
div#errorPnl {
    background-color: #ff8600;
    background-image: url(/assets/images/icons/round-error-symbol.svg);
}

#errorPnl > .errorMsg {
    background-color: transparent;
}